import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BNYEmployeeAssessmentLeftPanelComponent } from './bny-employee-assessment-left-panel.component';

describe('BNYEmployeeAssessmentLeftPanelComponent', () => {
  let component: BNYEmployeeAssessmentLeftPanelComponent;
  let fixture: ComponentFixture<BNYEmployeeAssessmentLeftPanelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BNYEmployeeAssessmentLeftPanelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BNYEmployeeAssessmentLeftPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
